

.DropDownTopMenu_TopContainer

{


cursor: pointer;

}



.DropDownTopMenu

{
width:100%;

}



.DropDownMenu_MenuCell

{

cursor:pointer  !important;
padding:0px 2%;
display: table-cell;
white-space: nowrap;
text-align: center;

}
.DropDownMenu_MenuCell_Active, .DropDownMenu_MenuCell_Hover

{
display: table-cell;
white-space: nowrap;
text-align: center;
cursor:pointer  !important;
padding:0px 2%;
background:url(/customized/uploads/sitetemplateimages/top_ro.png) no-repeat bottom center;
}

.DropDownTopMenu_MenuTitle

{

display:block;
color:#ffffff;
text-decoration:none;
line-height:56px;
font-size:15px;
font-weight:bold; 
font-family:'Myriad Pro',sans-serif;
text-transform:uppercase;

}



.DropDownMenu_SubMenuCell



{display:none;

}



.DropDownMenu_SubMenuTable

{

}



.DropDownMenu_SubMenuTable_Row

{

}



.DropDownMenu_SubMenuTable_Cell

{	

}



.DropDownMenu_SubMenuTable_Cell_Hover

{

}



.DropDownTopMenu_SubMenuTitle

{}


@media screen and (max-width: 1070px)

{

.DropDownMenu_MenuCell, .DropDownMenu_MenuCell_Active, .DropDownMenu_MenuCell_Hover
{
padding:0px 2.8%;
}

}

@media screen and (max-width: 1020px)

{
.DropDownMenu_MenuCell, .DropDownMenu_MenuCell_Active, .DropDownMenu_MenuCell_Hover
{
padding:0px 2.6%;
}

}


@media screen and (max-width: 984px)

{
.DropDownMenu_MenuCell, .DropDownMenu_MenuCell_Active, .DropDownMenu_MenuCell_Hover
{
padding:0px 2.4%;
}
}

@media screen and (max-width: 984px)

{
.DropDownMenu_MenuCell, .DropDownMenu_MenuCell_Active, .DropDownMenu_MenuCell_Hover
{
padding:0px 2.2%;
}
}



